Package: org.codehaus.groovy.groovydoc

## [Java] Interface GroovyTag

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `name()` The tag name, e.g.
    `` | `String` | `param()` The optional parameter for tags like "throws" and "param".
    `` | `String` | `text()` The text associated with the tag.

- - ### Method Detail

    - #### public String name()

      The tag name, e.g. "deprecated", "param", "see" or "author".

    - #### public String param()

      The optional parameter for tags like "throws" and "param".

    - #### public String text()

      The text associated with the tag.